
<br><br><br>

  <h2>welcome to image gallery < i class="glyphicon glyphicon-camera"></i></h2>


{{!--
{{#link-to 'photos'}}<img src="xyz/background.jpg" alt="HTML5 Icon" class ="background">{{/link-to}} --}}


{{outlet}}
<nav class="navbar navbar-inverse navbar-fixed-top">
  <div class="container-fluid">
    <div class="navbar-header">
      <a class="navbar-brand" href="#">Image gallery App</a>
    </div>
    <ul class="nav navbar-nav">
      <li class="active">{{#link-to "photos"}}Photos{{/link-to}}</li>
    </ul>
  </div>
</nav>